<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfkD3r-JkFmugERXfBMbD9w5nbqdYEXVyQEeNEWMgddZyn4XufJ5xSCjpEXsAjNc4ZCESU3r9P3dyCK8ZWvTN3AylSIO9JlTA-xP-59_VsZ1dJb0pT1Rw6_P3fvF30SpkaftxAPC5K33eNFHZeNZJasK-NnUgc2FzYR3hwYqo2A</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">fb8e14c7-2576-4419-b1cc-8b343b6dad4d</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755755632" />
</map>
